* {
	font-family : "monospace";
	color: white;
	border-color: white;
	outline: none;
}

header {
	background-image : url("../img/banner.gif");
	background-repeat : repeat;
	background-size : 5% 100%;
	padding: 1em;
}

body {
	background: #222;
}

table, th, td {
	border-style : solid;
	border-width : 1px;
	width: 100%;
}

@keyframes titleAnimation {
	0% {
		transform: scaleX(1.1) rotateX(10deg);
		-webkit-transform: scaleX(1.1) rotateX(10deg);
	}
	100% {
		transform: scaleX(0.9) rotateX(40deg);
		-webkit-transform: scaleX(0.9) rotateX(40deg);
	}
}

h1 {
	margin : 0;
	background-clip: text;
	text-size: 9em;
	animation: titleAnimation 5s ease-in-out infinite alternate;
	-webkit-animation: titleAnimation 5s ease-in-out infinite alternate;
}

.orange {
	background-color: #d27d2c !important;
}

.selection {
	background-color: #d27d2c;
	display: block;
	width : 100%;
	height: 2em;
	margin: .4em 0 .4em 0;
}

.player-selection .selection {
	display: inline;
	width : 80%;
}

.editable-properties li .selection {
	width: 70%;
	display: inline;
}

.editable-properties li input {
	background-color: #d27d2c;
	display: inline;
	width: 70%;
	margin: .4em 0 .4em 0;
}

.editable-properties li input[readonly] {
	background-color: #444;
}

.effect-input {
	width: 35% !important;
	height: 2em;
}

.mode-selector {
	max-width: 100% !important;
}

input.cheats-activator {
	width: 2em;
	height: 2em;
	position: relative;
	top: .5em;
}

#inner {
	background: #444;
	padding-left:2em;
	padding-right:2em;
	min-width: 50em;
	max-width: 60em;
	min-height: 30em;
	margin: 0 auto;
}

#player-mode {
	float: left;
}

#dungeonMaster-mode {
	float: right;
}
